/* CSS3 / Browser specific CSS */


/* TEXT SHADOW */
#main-nav li, #tabs ul.wooTabs li, #footer-widgets .widget h3  { text-shadow: 1px 1px 0 #fff; }
.widget h3, .wp-pagenavi .current,.wp-pagenavi .on, .wp-pagenavi a:hover, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover  { text-shadow: -1px -1px 0 rgba(0,0,0,0.3); }
#footer-widgets #tabs ul.wooTabs li a  { text-shadow: none; }
.button, .button:visited, .medium.button, .medium.button:visited { text-shadow: 0 -1px 0 rgba(255,255,255,1); }
#footer-widgets .widget h3  { text-shadow: none; }

/* BOX SHADOW */
#comments  .avatar, .entry img.image, img.thumbnail { -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); }

/* BORDER RADIUS */
.widget h3, input.s, .nav-entries, .wp-pagenavi, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, #comments  .avatar, #commentform input.txt, #commentform textarea, .entry img, img.thumbnail { border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
img.wp-smiley  { -moz-box-shadow: none; -webkit-box-shadow: none; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0; }

/* BUTTONS */
.button, .button:visited, .reply a {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; -khtml-border-radius: 4px; padding: 6px 12px; font-size: 13px;cursor: pointer; background-color:#ddd; border: 1px solid rgba(0,0,0,.2); text-shadow: 1px 1px 0 rgba(255,255,255,.3); }
.button:hover, .reply a:hover { opacity:0.8; border-color: rgba(0,0,0,.6); }


